6.0 Upgrade Matrix

Self-service upgrades to Delphix Engine 6.0.0.0 from 5.3.6.0 is restricted. Please check with Delphix Support before performing the upgrade.  


6.0.0.0
5.3.5.0 and prior
5.3.6.0 


Key:

ColorSupported? VDB Downtime Required? 1

NoN/A

YesRequired

YesNot Required

YesOptional 2
  1. VDB Downtime is caused by a reboot of the Delphix Engine when DelphixOS is modified by an upgrade.
  2. VDB Downtime may be optional for an upgrade when a release contains DelphixOS changes that are also optional.

ESXi Support

VMware Hardware Version 10 is only supported on ESXi 5.5 and above.